FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
Public Attributes | List of all members
DSNINFO Struct Reference
Collaboration diagram for DSNINFO:
[legend]

## Public Attributes
DSTR | dsn
| edited name of the data source
TDSLOGIN * | login
| everything else
DSTR | origdsn
| original name of the data source

The documentation for this struct was generated from the following file:

- src/odbc/winsetup.c